uuid:
  -
    value: 216e9e9d-7410-4239-9868-e9883b232ec7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: banner_gouves_beach.jpg
uri:
  -
    value: 'public://2019-10/banner_gouves_beach.jpg'
    url: /sites/default/files/2019-10/banner_gouves_beach.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 140127
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:22:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:22:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
